:root {
  --paper: oklch(7 0 0);
  --ink: color-mix(in oklab, var(--color) 5%, black);
  --font: 100%/1.5 system-ui;
  --space: clamp(6px, 6px + 2vw, 15px);
  --line: 1px solid;
  --container: 1280px;
}
body {
  background: var(--paper);
  color: var(--ink);
  font: var(--font);
  padding: 140px;
  height: auto;
}
a {
  padding: var(--space);
  border: var(--line);
  max-width: fit-content;
}
img,
svg {
  width: 100%;
  object-fit: cover;
}

main {
  max-width: var(--container);
  margin: 0 auto calc(var(--space) * 4) auto;
  margin-bottom:6rem; 
  padding: bottom 2rem; ;
}
header {
  text-align: center;
}
header p{
  text-align: center;
 }
p {
  margin: var(--space) 0;
  text-align: justify;
}


footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  text-align: center;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}


main {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: var(--space);
  > *:first-child {
    grid-column: span 2;
  }
}
article {
  border: var(--line);
  padding-bottom: var(--space);
  text-align: left;
  display: grid;
  grid-template-columns: var(--space) 1fr var(--space);
  > * {
    grid-column: 2/3;
  }
  > img {
    grid-column: span 3;
  }
}
